.ad_banner{
	width:1003px; margin:0 auto;}
/*slideshow */
#myjQuery {
	PADDING: 2px; float:left;BACKGROUND: #ededed; OVERFLOW: hidden; WIDTH: 776px; POSITION: relative; HEIGHT: 256px
}
#myjQueryContent {
	BORDER: #ffffff 1px solid;WIDTH: 774px; HEIGHT: 224px
}
#myjQueryContent DIV {
	POSITION: absolute; HEIGHT: 224px;left:3px;top:3px;
}
#myjQueryContent .smask {
	Z-INDEX: -1
}
#myjQueryContent IMG {
	WIDTH: 774px; HEIGHT: 224px
}

#myjQueryNav {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 774px; HEIGHT: 30px;BACKGROUND: #7b7a7a;margin-left:1px;
}
.borderleft{ border-left:1px solid #fff;}
#myjQueryNav LI {
	DISPLAY: block; FLOAT: left; WIDTH: 192px; CURSOR: pointer; PADDING-TOP: 5px; HEIGHT: 25px; TEXT-ALIGN: center
}
#myjQueryNav .nbg {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#myjQueryNav A {
	DISPLAY: block; Z-INDEX: 12; MARGIN: 0px auto; TEXT-TRANSFORM: uppercase; WIDTH: 180px; COLOR: #ffffff; LINE-HEIGHT: 16px; POSITION: relative; HEIGHT: 25px
}
#myjQueryNav .current {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#myjQueryNav .current A {
	COLOR: #f6821e
}
#myjQuery #flow {
	MARGIN-TOP: -30px; Z-INDEX: 10; BACKGROUND: none #fff; LEFT: 2px; WIDTH: 193px; POSITION: absolute; HEIGHT: 30px
}